ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_ev_raw8_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned char | d [12]

## Detailed Description

generic set of bytes (12x8 bit)

## Field Documentation

## ◆ d

unsigned char snd_seq_ev_raw8_t::d[12]

8 bit value

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h